/**
 * Place your custom styles here.
 */

@font-face {
	font-family: 'MuseoSans-100';
    src: url("MuseoSans-100.otf");
}
@font-face {
	font-family: 'MuseoSans-100';
	src: url("MuseoSans-100.eot");
	src: url("MuseoSans-100.eot?#efix") format('embedded-opentype');
}

@font-face {
	font-family: 'MuseoSans-300';
    src: url("MuseoSans-300.otf");
}
@font-face {
	font-family: 'MuseoSans-300';
	src: url("MuseoSans-300.eot");
	src: url("MuseoSans-300.eot?#iefix")  format('embedded-opentype');
}

@font-face {
	font-family: 'MuseoSans_500';
    src: url("MuseoSans_500.otf");
}
@font-face {
	font-family: 'MuseoSans_500';
    src: url("MuseoSans_500.eot");	
	src: url("MuseoSans_500.eot?#iefix")  format('embedded-opentype');
}

@font-face {
	font-family: 'Museo500-Regular';
    src: url("Museo500-Regular.otf");
}
@font-face {
	font-family: 'Museo500-Regular';
	src: url('Museo-500.eot');
	src:url('Museo-500.woff2') format('woff2'),
       url('Museo-500.woff') format('woff'),
       url('Museo-500.ttf') format('truetype'),
       url('Museo-500.svg#Museo-500') format('svg'),
       url('Museo-500.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Museo300-Regular';
    src: url("Museo300-Regular.otf");
}
@font-face {
	font-family: 'Museo300-Regular';
	src: url("Museo-300.eot");
	src: url("Museo-300.eot?#iefix")  format('embedded-opentype');
}

@font-face {
	font-family: 'MuseoSans_700';
    src: url("MuseoSans_700.otf");
}
@font-face {
	font-family: 'MuseoSans_700';
    src: url("MuseoSans_700.eot");	
	src: url("MuseoSans_700.eot?#iefix")  format('embedded-opentype');
}
